%posttrans script failed - Agent installation warning

Hey,

CMK version: 2.0.0p25 (CEE)
OS version: SLES 12 SP3

Sometimes I get this error:

check-mk-agent-SFTP-2.0.0p25-1d704158c9b0a83d.noarch.rpm %posttrans script failed (returned 1)

after installing a new Agent-Version. Can I ignore that?

Josef :slight_smile: